Registration Check UAT - Bug #19873

[Backend] [App Version] To create new version for production deployment 02/26/2024

23 February 2024 05:16 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

22 February 2024

0%
0.00 hour
0.00 hour

Description

Pls help to prepare versioning script for both iOS & Android.

iOS Version 32 (1.0.32)
2024/02/23 12:00:00

Android Version 36 (1.0.36)
2024/02/23 12:00:00

History

#1 - 26 February 2024 09:36 AM - Jimmy Phang

- Subject changed from [Backend] [App Version] To create new version for production deployment 02/22/2024 to [Backend] [App Version] To create

new version for production deployment 02/26/2024
- Assignee changed from Jimmy Phang to DIMAS HARTONO

Pls help to prepare versioning script for both iOS & Android.

iOS Version 32 (1.0.32)
2024/02/26 12:00:00

Android Version 36 (1.0.36)
2024/02/26 12:00:00

#2 - 30 April 2024 03:13 PM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from DIMAS HARTONO to Jimmy Phang

Tested good

19 April 2025
